<template>
  <input
    class="bg-primary-200 rounded border border-primary-500 text-primary-700 px-2 py-1"
    @input="(event) => $emit('input', event.target.value)"
  />
</template>

<script>
export default {
  name: 'BaseInput',
}
</script>
